body {
	background-color: #000; 
	background-image: url("img/stars.jpg");
    background-repeat: repeat;        
} 

.index { 
}

.index_env {
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
	padding: 10px 10px;
}

.headings {
	padding-bottom: 20px;
	opacity: 0.75;
	text-align: center;
	margin-top: -10px;
	text-align: left;
}

.maincontainer {
	display: table;
	width: 100%;
	max-width: 1200px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url("img/paper.jpg");
    background-repeat: repeat;     	
}

.navsection {
	background: #FBD48C;
	background-image: url("img/navbgr.png");
	background-position: bottom;
	background-repeat: no-repeat;
    width: 220px;
	vertical-align: top;
	padding: 10px;
	float: left;
	position: fixed;
	height: 100%;
	z-index: 10;
	border-right: 5px #B09562 solid;
}

.navfooter {
	background: #000;
	bottom: 0;
	width: 220px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 12px;
	font-size: 10px;
	position: fixed;
	height: 40px;
	z-index: 15;	
	opacity: 0.7;
}

.topof, .topof a, .topof a:visited {
	color: #E7BA66;
}

.topof a:hover {
	color: #fff;
}

.mainsection {
	max-width: 980px;
	font-size: 16px; 	
	margin-left: 220px;
	overflow: hidden;
	padding: 20px;
	background-image: url("img/cross.gif");
  	background-repeat: repeat; 
/*	min-height: 100%; */
}

.logo {
	padding: 5px 0 0 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.slogan {
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

.menu ul{
	list-style-type: none;	
	margin: 0px;	
	padding: 0px;
}

.menu ul li a, .menu ul li:visited {
	display: block;
	font-family: 'Fjalla One', sans-serif;
	color: #6E0A0A;	
	font-size: 120%;
	text-transform: uppercase;	
	font-style: normal;   
	font-weight: 400;
	margin: 10px;
	padding: 5px 20px 3px 20px;
	background-color: rgba(255, 255, 255, 0.5);
}

.menu ul li a:hover{	
	background-color: rgba(255, 255, 255, 0.75);
}

.footer {
	clear: both;
	border-top: 1px #B09562 solid;
	color: #737373;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	padding-top: 5px;
	margin-top: 20px;
	font-size: 11px;	
}

.footer_i {
	color: #303030;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 13px;
	font-size: 9px;	
}

.item {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.item ul {
	list-style-type: none;
}

.item ul li {
	text-align: center;
	font-family: Tahoma, Arial, Helvetica;
	color: #303030;
	float: left;
}

.nav {
	clear: both;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica;
	border-bottom: 1px #ccc dotted;
	padding: 0 5px;
}

.navbottom {
	clear: both;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica;
	border-top: 1px #ccc dotted;
	padding: 0 5px;
	margin-top: 15px;
}

.navleft {
	float: left;
}

.navright {
	text-align: right;
	color: #C69A49;
}

.navlink, .navlink a, .navlink a:visited {
	color: #C69A49;
	font-weight: bold;	
}

.thumb {
	max-width: 100%;
	max-height: 100%;
	border-radius: 5px;
	border: 1px #dbdbdb solid;
}

.opis {
	padding: 3px 0;
	font-size: 11px;
	color: #646464;
	font-family: Tahoma, Arial, Helvetica;
	line-height: 120%;
}

.footerlinks, .footerlinks: a, .footerlinks a:visited {
	font-size: 12px;
	color: #C69A49;
}

.social {
	float: right;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;	
}


@media (min-width: 981px) {

	[class="logosmall"]{
		display:none !important;
	}

	[class="footer_core"]{
		display:none !important;
	}

.social {
	padding-bottom: 20px;
	padding-right: 20px;
}


}

@media (max-width: 980px) {

	[class="logolarge"]{
		display:none !important;
	}

	.navsection {
	display: block;
	padding: 0px;
	height: 55px;	
	width: 100%;
	border-right: 0;
	border-bottom: 3px #B09562 solid;
	background-image: url("img/navbgr2.png");
	background-position: right;
	}
	
	.mainsection {
	display: block;
	margin-left: 0;
	margin-top: 50px;
	float: left;
	overflow: auto;
	width: 100%;
	}

	.logo {
	float: right;
	padding: 0;
	}

	.menu {
	padding-left: 9px;
	}

	.menu ul li {
	float: left;	
	}

	.navfooter{
	display: none;
	}

	.menu ul li a, .menu ul li:visited {
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	color: #FBD48C;
	text-transform: none;
	font-size: 90%;
	letter-spacing: 1px;
	border-radius: 2px;
	margin: 13px 3px;
	padding: 2px 6px;
	border: 1px #C69A49 solid;	
	background: #6E0A0A;
}

	.menu ul li a:hover{
	border: 1px #FBD48C solid;
	color: #F6DF00;	
}

	.footer {
	padding-left: 0;	
	padding-bottom: 13px;
	height: auto;
}

.thumb {
	border-radius: 0;
	}

}

@media (min-width: 780px) and (max-width: 979px) {

	[class="logolarge"]{
		display:none !important;
	}

	.logo {
	padding: 2px 2px 0 0;
	}

	.mainsection {
	padding-top: 30px;
	}

}

@media (max-width: 779px) {

	[class="logosmall"]{
		display:none !important;
	}

	[class="slogan"]{
		display:none !important;
	}

	[class="logolarge"]{
		display:block !important;
	}

.menu {
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

.menu ul li {
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 240px;
	text-align: center;
}	

.menu ul li a, .menu ul li:visited {
	display: block;
	text-transform: uppercase;		
	border-radius: 3px;
	letter-spacing: 2px;
	font-style: normal;   
	margin: 4px;
	padding: 5px 0;	
}

.menu ul li a:hover{
	color: #F6DF00;	
}

.navsection {
	height: auto;
	text-align: center;	
	position: relative;	
	background-image: url("img/navbgr3.png");
	background-position: bottom;
	padding-top: 10px;
	border-bottom: 5px #B09562 solid;
}

.mainsection {
	margin-top: 0px;	
	}

.logo {
	float: none;
}

.headings {
	text-align: center;
}

}